<?php
$z[0]=Array("field","韩家洲古战场,韩家洲古战场介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","韩家洲古战场韩家洲古战场位于汉江、渚河分水岭处的韩家洲，扼汉江渚河两水要害，是历史著名的古战场，相传刘邦、项羽争霸时曾在此征战几十回，河上至今还能挖掘到古时的箭簇、刀。韩家洲青一色韩姓，洲上人民尊崇韩信，不亚于曲阜尊孔。汉江两岸至今流传着“",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","韩家洲古战场_郧县韩家洲古战场旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　韩家洲古战场\n</p><p>　　韩家洲古战场位于汉江、渚河分水岭处的韩家洲，扼汉江渚河两水要害，是历史著名的古战场，相传刘邦、项羽争霸时曾在此征战几十回，河上至今还能挖掘到古时的箭簇、刀。韩家洲青一色韩姓，洲上人民尊崇韩信，不亚于曲阜尊孔。汉江两岸至今流传着“韩信埋母”的故事，韩母坟茔扼居洲首，引来八方游客到此瞻仰。辽瓦店出土的旧石器与梅铺发现的猿人洞遗址、青曲出土的猿化石遥相呼应，为考证汉江是人类文明的发祥地提供了有力的保证。<div align=center style=\"margin:0 0 0 5px\"></div>",556,1068);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I92U34120-255A.gif",1070,1155);
$z[7][4]['name']="litpic";

?>